﻿.titlenewdf
{color:#ff0000; float:left; font:bold 12px arial; text-transform:uppercase; margin-top:4px; margin-left:8px;}
.titllelinknewsdf
{color:#0072bc; float:left; font:normal 12px arial;  margin-top:4px; margin-left:32px;}
.titllelinknewsdf a
{color:#0072bc; float:left; font:normal 12px arial;text-decoration:none;  }
.titllelinknewsdf a:hover
{color:#0072bc; float:left; font:normal 12px arial;text-decoration:none;  }
.rssdf
{float:right; font:normal 12px arial; width:17px; height:16px;  margin-top:0px; margin-right:10px; background-image:url(../../Images/rssdf.png)}
.linedf
{ float:right; font:normal 12px arial; width:471px; height:1px;   margin-right:10px; background-image:url(../../Images/linenewsdf.png); margin-top:4px;}
.imagesdf
{float:left; font:normal 12px arial; width:100px; height:100px;  margin-left:8px; background-image:url(../../Images/imagesnewsdf.jpg); margin-top:9px;}
.cttitlenewsdf
{color:#000; float:left; font:normal 12px arial; width:517px; height:auto; float:left;font:bold 12px arial; margin-left:7px;}
.ctcontentnewsdf
{color:#000; float:left; font:normal 12px arial; width:517px; height:auto; float:left;font:normal 12px arial; margin-left:7px; margin-top:23px;}
.divnews .centernews .divothernews
{
    margin:0 auto; padding:0; width:650px; height:auto; float:left; 
}
.divothernews ul
{
    margin:0 auto; padding:0; width:650px; height:auto; float:left; margin-left:7px;list-style-type:none;margin-top:10px;
}

.divothernews ul li
{
    margin:0 auto; padding:0; width:650px; height:auto; float:left;  font:normal 12px arial; color:#107bc0;padding-left:0px;
     float:left;
}
.divothernews ul li .diviconnews
{
   width:8px; height:8px; float:left; margin-top:3px;
   
}
 .divothernews ul li a .diviconnews
{
   width:8px; height:8px; float:left; margin-top:5px;
    background-image:url(../../Images/left.gif);  margin-right:10px;
}
.divothernews ul li a:hover .diviconnews
{
   width:8px; height:8px; float:left; margin-top:5px;
    background-image:url(../../Images/lefthover.gif);  margin-right:10px;
}
.divothernews ul li a
{
    margin:0 auto; padding:0; width:630px; height:auto; float:left;  font:normal 12px arial; color:#107bc0; text-decoration:none; list-style-type:none;
}
.divothernews ul li a:hover
{
    margin:0 auto; padding:0; width:630px; height:auto; float:left;  font:normal 12px arial; color:#107bc0;text-decoration:none;
}
.divtabmenu
{width:238px;height:26px; float:left; background-color:transparent; overflow:hidden;}
.divtabmenu .lefttabmenu
{width:6px;height:26px; float:left;   background-image:url(../../Images/lefttabmenu.png);}
.divtabmenu .centertabmenu
{width:auto;height:26px; float:left;   background-color:#e80000;font:bold 12px arial; color:#fff;padding-top:5px;}
.divtabmenu .righttabmenu
{width:5px;height:26px; float:left;   background-image:url(../../Images/righttabmenu.png);}
.divtabmenu .linewidth2px
{width:2px;height:26px; float:left;  }
.divtabmenu .lefttabmenu1
{width:6px;height:26px; float:left;   background-image:url(../../Images/lefttabmenu1.png);}
.divtabmenu .centertabmenu1
{width:auto;height:26px; float:left;   background-image:url(../../Images/centertabmanu1.png);font:normal 12px arial; color:#535353;padding-top:5px; background-repeat:repeat-x;}
.divtabmenu .righttabmenu1
{width:6px;height:26px; float:left;   background-image:url(../../Images/righttabmenu1.png);}
.contenttabnews
{width:236px;height:auto; float:left; background-color:transparent; overflow:hidden; border:solid 1px #d9d9d9;}
.contenttabnews ul
{list-style-type:square; color:Red; margin-left:-20px;}
.contenttabnews ul li a
{font:normal 12px arial ; color:#000; text-decoration:none;}
table{font-family:Arial !important;}
p{font-family:Arial !important;}
strong{font-family:Arial !important;}
table.news
{
	font-family:Arial !important;
    width:100%; float: left; margin: 0 auto; 
    border-bottom: dotted 1px #e1e1e1
}
table.other
{
    width:600px; float: left; margin: 10px 0; margin-left:20px;
    border-bottom: dotted 0px #e1e1e1
}
table.news td
{
	padding-bottom: 10px
}
table.news  span {
	padding: 0px;
    margin: 0px;
   color: #999999;
    font-size:11px;
   
}
table.news  .text {
	padding: 0px;
    margin: 0px;
   color: #000;
    font-size:13px;
}
table.news  .title {
	padding: 0px;
    margin: 0px;
   color: #404040;
    font-size:16px;
    font-weight:normal;
    font-style: italic;
    text-decoration:none;
    margin-top: 2px;
}
table.news  .title a{
	padding: 0px;
    margin: 0px;
   color: #0072BC;
    font-size:12px;
    font-weight:bold;
    font-style: normal;
     text-decoration:none;
}
table.news  .title a:hover{
	
     text-decoration:underline;
}
table.news  .detail {
	padding: 0px;
    margin: 0px;
   color: #404040;
   
   text-decoration:underline;
    font-size:12px;
   
    float:right;
}
table.news  .detail a{
	padding: 0px;
    margin: 0px;
   color: #0072BC;
   font-style:italic;
    text-decoration:none;
    font-size:12px;
  
     float:right;
}
table.news  .detail a:hover{
	padding: 0px;
    margin: 0px;
   color: #404040;
    font-size:12px;
    
    text-decoration:underline;
    float:right;
}

table.news .imgbox {
    padding-right: 8px;
    padding-bottom: 2px;
}

table.news .imgbox td {
    padding: 0px;
    border: solid 0px #c5c5c5;
      padding-right: 5px;
       padding-bottom: 10px;
}

table.news .imgbox img {
    border: 0px;
}


.homeOther1
{
     width:100%; height:auto;  font-family:arial;font-size: 12px;text-align: left; font-weight:normal;
	 color:#0383d5;margin-bottom:7px;
}
.homeOther1  li
{
	list-style-image:url(../../Images/list_Image.png);line-height:25px;
}
.homeOther1 .titleOther
{
    margin:0; padding:0; float:left; width:100%;  font-family:arial;  font-size:14px; color:#787878;
  text-transform:uppercase; font-weight: bold; padding-top:18px; text-decoration:none;
   
}
.homeOther1  li a
{
	text-decoration:none;font-family:Arial;font-size:12px;color:#5dadec;
}

/*----------------------------------------------------------end News--------------------------------*/

/*------------------------------------------------------------news detail------------------------*/



#divrighthome table.newsDetail {
	padding: 0px;
    margin: 0px;
    text-align: left;
	margin-top: 8px;
	width: 100%;
    border-collapse: collapse;
    font-size: 12px;
}

#divrighthome table.newsDetail p {
	padding: 2px;
	margin: 0px auto;
	font-size: 12px;
	font-family: Arial;
	font-style: normal;
	color:#000;
}
table.newsDetail p.title {
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	color:#404040;
}
table.newsDetail p span {
	font-size: 12px;
	font-family: Arial;
	font-style: normal;
	color:#000;
}

table.newsDetail p span.date {
	color: #7b7b7b;
	font-size: 12px;
	font-family: Myriad Pro;
}

table.newsDetail .imgbox {
    padding-right: 8px;
    padding-bottom: 2px;
}

table.newsDetail .imgbox td {
    padding: 0px;
    border: solid 0px #c5c5c5;
      padding-right: 20px;
       padding-bottom: 10px;
}

table.newsDetail .imgbox img {
    border: 0px;
}
.divleftbt
{
    margin:0 auto; padding:0; width:7px; height:34px; background-image:url(../../Images/leftbuttom.png); background-repeat:no-repeat;float:left;
}
.divcenterbt
{
    margin:0 auto; padding:0; width:auto; height:27px; background-image:url(../../Images/centerbuttom.png); background-repeat:repeat-x;float:left;background-position:0px 0px;
}
.divrightbt
{
    margin:0 auto; padding:0; width:7px; height:34px; background-image:url(../../Images/rightbuttom.png); background-repeat:no-repeat;float:left;
}
/* ****************** Some basic stuff ****************** */

/* ****************** RatingStar ****************** */
.ratingStar
{
	white-space:nowrap;
	margin:3px 0px 5px 0px;
	height:35px;
}
.ratingStar .ratingItem {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    display: block;
    background-repeat: no-repeat;
	cursor:pointer;
}
.ratingStar .Filled {
    background-image: url('/Images/ratingStarFilled.png');
}
.ratingStar .Empty {
    background-image: url('/Images/ratingStarEmpty.png');
}
.ratingStar .Saved {
    background-image: url('/Images/ratingStarSaved.png');
}
.Paging
{ font-family:Arial;
  font-size:12px;
  color:#5dadec;
  text-decoration:none;
    }
 .Paging a
{ font-family:Arial;
  font-size:12px;
  color:#5dadec;
  text-decoration:none;
    }
 .Paging a:hover
{ font-family:Arial;
  font-size:12px;
  color:#5dadec;
  text-decoration:none;
 }
 td.PagerInfoCell
{
  font-family:Arial;
  font-size:12px;
  color:#5dadec;
  text-decoration:none;
}
td.PagerCurrentPageCell
{
  font-family:Arial;
  font-size:12px;
  color:#5dadec;
  text-decoration:none;
}
td.PagerOtherPageCells
{
  font-family:Arial;
  font-size:12px;
  color:#5dadec;
  text-decoration:none;
}
td.PagerOtherPageCells a
{
  font-family:Arial;
  font-size:12px;
  color:#5dadec;
  text-decoration:none;
}

.homeOther1
{
     width:100%; height:auto;  font-family:arial;font-size: 12px;text-align: left; font-weight:normal;
	 color:#0383d5;margin-bottom:7px;
}
.homeOther1  li
{
	list-style-image:url(../../Images/list_Image.png);line-height:25px;
}
.homeOther1 .titleOther
{
    margin:0; padding:0; float:left; width:100%;  font-family:arial;  font-size:14px; color:#787878;
  text-transform:uppercase; font-weight: bold; padding-top:18px; text-decoration:none;
   
}
.homeOther1  li a
{
	text-decoration:none;font-family:Arial;font-size:12px;color:#5dadec;
}
.orthenews
{
	background-image:url('/Images/left.gif');background-repeat:no-repeat;background-position:0px 4px;
	  width:98%; height:auto;  font-family:arial;font-size: 12px;text-align: left; font-weight:normal;
	 color:#5DADEC;margin-bottom:7px;
}
.orthenews a
{
	  font-weight: normal; text-decoration:none	; color:#5DADEC;padding-left:10px;
}
.orthenews a:hover
{
	
}
.titlefeed
{
	color:#000;font-weight:bold;text-decoration:none;width:100%;
}
.textfeed{color:#000;font-weight:normal;}
.fullnamedate{color:#0A4A9E;font-weight:normal;font-size:12px;}
.datecals{color:#848484;font-size:12px;}
.titlefeedbackclick
{
	color:#414F5B;font-size:12px;text-decoration:none;
}
#bodytext{font-family:Arial;font-size:12px;}
.download_plusgin{width:640px;height:auto;border-top: dotted 1px #898989;border-bottom:dotted 1px #898989;float:left;margin-top:10px;
}
 .download_plusgin .downloadfile_plusgin
{
	width:50%;float:left;height:37px;float:left;margin-top:2px;margin-left:15px;
}
 .download_plusgin .downloadfile_plusgin .leftdown
{
	width:8px;height:37px;float:left;background-image:url(../../Images/btndownload_left.png);background-repeat:no-repeat;
}
 .download_plusgin .downloadfile_plusgin .center_down
{
	width:auto;height:37px;background-image:url(../../Images/btndownload_center.png);background-repeat:repeat-x;float:left;padding-top:5px;
}
.download_plusgin .downloadfile_plusgin .center_down a
{
	margin-left:5px;margin-top:6px;text-decoration:none;float:left;color:#1363af;font-family:Arial,Times New Roman;font-size:12px;
}
 .download_plusgin .downloadfile_plusgin .center_down a span
{
	color:Black;
}
.download_plusgin .downloadfile_plusgin .center_down a:hover
{
	text-decoration:underline;
}
 .download_plusgin .downloadfile_plusgin .rightdown
{
	width:8px;height:37px;float:left;background-image:url(../../Images/btndownload_right.png);background-repeat:no-repeat;
}
 .download_plusgin .plugin_help
{
	width:40%;float:right;margin-right:10px;height:auto;
}